/* ===== Contact Tool Styles ===== */

#contactMainContainer {
	clear:both;
	padding: 22px 20px 20px 20px;
	width: 140px;
	overflow: hidden;
}

.contactContainer {
	width: 140px;
}
.contactContainer .contactHeader {
}
.contactContainer .contactBody {
	border-top: 1px solid #8190c1;
	padding: 10px 0 10px 0;
}
.contactContainer .contactFooter {
}

.contactContainer .autoCompleteContainer {
	text-align: left;
	padding-bottom: 15px;
}

.contactContainer {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 !important;
	color: #fff;
	font-size: 14px;
	text-indent:0;
}

.contactContainer .contactHeader p {
	margin: 0 0 12px 0 !important;
	/*text-align: center;*/
	font-size: 19px;
	text-indent:0;
	color: #fff;
}

.contactBody a, .contactBody a:link, .contactBody a:visited
{
    font-weight: bold; 
	color: #fff;   
}